import React from 'react';
export default function WindowClosedFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M150.39-110.39v-739.22h659.22v739.22zm109.22-409.22h170.78v-40h99.22v40h170.78v-220.78H259.61zm0 300h440.78v-220.78H259.61zm-30 30h500.78v-580.78H229.61z" })));
}
